PTBATCHERGUI("1")

NAME
PTBatcherGUI - Hugin batch processor

SYNOPSIS
PTBatcherGUI [options] [<project1 <output prefix>> <project2 <output prefix>> <project3...]

DESCRIPTION
A GUI Batch Processor for managing the stitching of a queue of hugin .pto projects.

OPTIONS

-h|--help
    Show usage message

-b|--batch
    Run batch immediately

-p|--parallel
    Run batch projects in parallel

-o|--overwrite
    Overwrite previous files without asking

-s|--shutdown
    Shutdown computer after batch is complete

-v|--verbose
    Show verbose output when processing projects

-a|--assistant
    Run the assistant on the given projects

AUTHORS
Written by Pablo d'Angelo, Marko Kuder, Thomas Modes and others.